.functionality h3 {
    margin: 15px 0 5px 0;
}

.functionality h4 {
    color: #565656;
    font-size: 12pt;
    font-weight: bold;
    margin: 15px 0 5px 0;
    padding: 0;
}

.functionality p {
    margin: 10px 0 0 0;
}

.functionality li{
    background-image: none;
    list-style-type: none;
    background-repeat: no-repeat;
    padding-left: 0;    
}

.functionality ul{
    padding: 0;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0;
}

.functionality li strong {
    color: #50908e;
}

.functionality h3.function {
    padding-left: 32px;
}

.functionality h3.function.ats {
    background: url(/images/ats/logos/functionality/neopbx.png) no-repeat;
}

.functionality h3.function.voicemail {
    background: url(/images/ats/logos/functionality/mail.png) no-repeat 2px;
}

.functionality h3.function.fax {
    background: url(/images/ats/logos/functionality/fax.png) no-repeat;
}

.functionality h3.function.videocalls {
    background: url(/images/ats/logos/functionality/video.png) no-repeat 2px;
}

.functionality h3.function.gsm {
    background: url(/images/ats/logos/functionality/gsm.png) no-repeat;
}

.functionality h3.function.net {
    background: url(/images/ats/logos/functionality/net.png) no-repeat;
}

.functionality h3.function.bonus {
    background: url(/images/ats/logos/functionality/bonus.png) no-repeat 7px 3px;
}

.functionality h3.function.backup {
    background: url(/images/ats/logos/functionality/backup.png) no-repeat;
}

.functionality h3.function.tech {
    background: url(/images/ats/logos/functionality/gear.png) no-repeat 5px 0px;
}

.functionality p {
    color: #818181;
    font-size: 9pt;
    font-style: italic;
}

.functionality p a {
    color: #818181;
}

.show-functions {
    float: right;
    font-family: Arial;
    color: #818181;
    font-size: 9pt;
    position: relative;
  /*  right: -23px;
*/
}

.show-functions a {
    margin: 0 5px;
    color: #818181;
    text-decoration: none;
    border-bottom: 1px dashed #818181;
}
